.Style1{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 38px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #584D4C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #584D4C;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 19px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style7{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_8{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 19px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}